@charset "UTF-8";
/* ==== Search Overlay ==== */

body.overflowhidden {
    overflow: hidden;
}

.search-overlay .ui-autocomplete { z-index: 20100; top: auto !important; left: 0px !important; position: relative; width: auto !important}
.search-overlay .ui-autocomplete li.ui-menu-item a { display: block; border-bottom: 1px solid #98b0b3; padding: 15px 10px;}
.search-overlay .ui-autocomplete li.ui-menu-item a:after { content: "auswaehlen"; text-decoration: underline; float: right; font-size: 0.75em; }
.search-overlay .ui-autocomplete li.ui-menu-item a b { font-weight: normal; }

.search-overlay {
  background: rgba(0,0,0,.8);
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
z-index: 20000;}

.search-overlay .close {
    font-size: 50px;
    padding: 30px;
    float: none;
    position: absolute;
    right: 0;
	color:#fff !important;
	opacity:1 !important;
}

.search-overlay .close:focus, 
.search-overlay .close:hover {
	color:#fff !important;
    cursor: pointer;
}
  
.search-overlay.open {
	opacity: 1;
	visibility: visible;
}

.search-overlay__inner {
    max-width: 1440px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}


.c-meta__search {
	background: rgba(255,255,255,.2);
}
 
.c-meta__search #qs_query {
    font-size: 2rem;
	background:transparent;
    color: #fff;
    border: 0px solid #fff;
    /*width: 95.5%;*/
    padding: .2em;
}

.c-meta__search #qs_query:focus-visible,
.c-meta__search #qs_query:focus {outline: 1px solid #ac162b}


#quicksearch .quicksearchimg {
    cursor: pointer;
    background: #ac162b;
    border: 0;
    color: #fff !important;
    font-size: 2rem;
    padding: .25em;
}

.searchForm input[type="search"]  {
    font-size: 2rem;
    width:100%;
    background: rgba(255,255,255,1);
    color: #000;
    border: 1px solid #ccc;
    padding: .25em;
	margin-bottom:.25em;
}


.search-overlay .searchForm input[type="search"]  {
    border: 0px solid #fff;
    padding: .25em;
	margin-bottom:.25em;
}
.search.toggle-overlay {float:right}
.search.toggle-overlay a  i,
.search.toggle-overlay a em
 {
    font-size: 2em;
    padding: 0 .25em;
    margin-left: .5em;
    color: #000
} 